Bug 22307 - will not let me install
Summary: will not let me install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-14 18:20 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-18 17:43:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error Reported to Floppy (844 bytes, text/plain)
2000-12-14 18:20 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-12-14 18:20:00 UTC
I would really like to begin to move over to Linux.  I recently 
downloaded, and burned a copy of RH 7.0.  I tried to install it (after 
using FIPS to partition my HDD) i get to the point of installation and 
then it crashes and reboots.  I used a prog. called ISO Buster to read the 
ISO downloaded from RH site.  My cd burner (Sony Extreme software) will 
not read directly off the ISO.  Please help as I would really like to 
start using your software.  Thanks

The following is the information I have saved to a floppy.

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm
total: 0
self: <todo.ToDo instance at 8498758>
h: <header object at 8aca2c8>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 846f4b8>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Need Real Name 2000-12-14 18:20:43 UTC
Created attachment 6414 [details]
Error Reported to Floppy

Comment 2 Michael Fulbright 2000-12-18 17:43:31 UTC
The CD you burned is corrupt.


Note You need to log in before you can comment on or make changes to this bug.